.flex2{
    display: flex;
    flex-wrap: wrap;
    max-width: 900px;
    margin: 0 auto;
}

#carousel-example-generic .carousel-inner .item img {
    min-width: 100%;
    max-height: 100%;
}

.item2{
    flex:1 1 calc(33.33% - 30px);
    /*margin:5px;*/
    box-sizing:border-box;
    min-width:300px;
    margin: -16px;
    padding:1px 1px; font-size:100%; text-align:left;
}

.flex1{
    display: flex;
    flex-wrap: wrap;
    max-width: 700px;
    margin: 0 auto;
}

.item1{
    flex:1 1 calc(33.33% - 30px);
    margin:5px;
    box-sizing:border-box;
    min-width:270px;
    padding:10px 20px; font-size:100%; text-align:left;
}

.col-lg-6 {
    width: 100%;
}

.red_color .big-col.news-col {
    background: #fff;
    display: none;
}

.big-col.content-col .content {
    width: 100%;
    margin: 0 auto;
}

.big-col.content-col {
    padding-top: 10px;
}

.red_color .row .reviews {
    background: #fff;
    display: none;
}


.red_color .catalog-carousel .owl-item {
    background: #e84027;
    display: none;
}

.carousel.slide {
    display: none;
}

.logo-wrapper .slogan {
    font-size: 15px;
}
  
/** виджет ******/


#_UMIDesigns .umi-application-tabs {
    border-bottom: 0px solid #f7f2f0;
    margin-bottom: 0px !important; 
    display: ;
}

ul li:before {
    content: url(//umi.ru/design/dev_c-modern-1/white/files/img/hyphen.png);
    display: none;
    top: -5px;
    position: absolute;
    left: -40px;
}

#_UMIDesigns .umi-designs-pagination a {
    color: #e84029 !importnatn;
    padding: 3px;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 3px 4px;
    min-width: 22px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
}


#_UMIDesigns .umi-left-block {
    display: none;
}

#_UMIDesigns * {
    background-color: white;
}

#_UMIDesigns .umi-designs-list .umi-design-item .umi-buttons a, #_UMIDesigns .umi-designs-list .umi-design-item .umi-buttons a:hover {
    color: #d4381d;
}

#_UMIDesigns .umi-designs-list .umi-design-item a, .umi-registration-form a {
    color: #d4381d !important;
}

#_UMIDesigns .umi-search .umi-search-button {
    height: 44px !important;
      background: #d4381d !important;
  }

#_UMIDesigns .umi-search input {
    line-height: 26px !important;
    }


#_UMIDesigns .umi-application-tabs .umi-tab.current, #_UMIDesigns .umi-application-tabs .umi-tab.current:hover {
    background: #3BA7DC !important;
    background: -webkit-linear-gradient(top, #e84028 0%, #e84028 100%) !important;
      border: 0px solid !important;
  width: 33% !important;
    }


#_UMIDesigns .umi-application-tabs .umi-tab {
    border: 0px solid #ccc !important;
    width: 33% !important;
      font-size: 30px;
      text-align: center;
      /* padding: 0 15px; */
    }

#_UMIDesigns .umi-designs-pagination a:hover, #_UMIDesigns .umi-designs-pagination a:active, #_UMIDesigns .umi-designs-pagination a.active {
    background-color: #e84028 !important;
}


/** О компании (Создать сайт) ******/

.content.clearfix > .text {
    padding: 20px;
}

/** левый блок сайта с меню  и футтер ******/
.red_color .feedback-button {
    background: #d3381d;
    display: none;
}

.red_color strong.phone_number {
    font-family: "ProximaNova-Bold";
    color: #3b3b3b;
}

.sidebar .social {
    margin-top: 80px;
    height: 30px;
    display: none;
}

.red_color .contacts .address {
    color: #676767;
    font-family: "ProximaNova-Regular";
    font-size: 12px;
    display: //no//ne;
}

.copy_wrap {
    position: relative;
    z-index: 1;
    display: //no//ne;
}

.red_color .contacts .email {
    font-size: 16px;
}

.footer-created .text p {
    margin: 0;
    display: none;
}

/** поп-ап окно "создать сайт ******/

#fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0px !important;
    z-index: 1101;
    outline: none;
    display: none;
}

.popup {
    width: 370px;
    border-radius: 5px;
    box-shadow: 0px 0px 23px 4px rgba(0, 0, 0, 0.15);
    position: relative;
    text-align: center;
    margin: auto;
    padding: 40px 40px !important;
}
table tbody tr:nth-child(2n+2) {
    background: none;
}

ol li:before {
    color: #e84028;
}

/** UPD 2018-06-26 by VI */

a,
.row .header h1,
.red_color .logo-wrapper .slogan {
    font-family: "GothamPro" !important;
}
.row .header h1 {
    text-transform: none;
    letter-spacing: 0;
}
#_UMIDesigns .umi-designs-list .umi-design-item .umi-img-container,
#_UMIDesigns .umi-designs-list .umi-design-item .umi-buttons {
    margin: 3px;
}
.red_color .sidebar {
    background: white;
}
hr {
    border-top: 1px solid #fff;
}
.sidebar {
    border-right: 1px solid #fff;
}
.content p,
.content h3,
.content ol {
    padding-left: 40px;
    padding-right: 35px;
}
table {
  	width: 100%;
    margin-right: 40px;
}
td {
    border: 1px solid #bbb;
}
.red_color .contacts .address {
    width: 150px;
    margin: 0 auto;
}
ol li:before {
    font-size: 14pt;
}
.content a {
    font-size: 14pt !important;
}
#_UMIDesigns .umi-designs-list .umi-design-item .umi-buttons a,
#_UMIDesigns .umi-designs-list .umi-design-item .umi-buttons a:hover {
    font-size: 10px !important;
}
#_UMIDesigns .umi-designs-list .umi-design-item a:first-child, .umi-registration-form a:first-child {
    background: #e84027 !important;
    color: #fff !important;
}